
Instrumentación Nano-Satelites - Milestone #1333

PRUEBAS DE TRANSMISION Y RECEPCION FINALES

04/03/2018 10:25 PM - Edgardo Pacheco

Status: New Start date: 04/03/2018

Priority: Normal Due date: 07/12/2018

Assignee: Alessandro Morales Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0   

Description

Subtasks:

Task # 1332: Pruebas de transmisión y recepción preliminares Closed

History

#1 - 04/03/2018 10:26 PM - Edgardo Pacheco

- Subject changed from Pruebaas de transmisión y recepción finales to Pruebas de transmisión y recepción finales

#2 - 06/13/2018 05:00 PM - Edgardo Pacheco

- Subject changed from Pruebas de transmisión y recepción finales to PRUEBAS DE TRANSMISION Y RECEPCION FINALES

- Due date changed from 07/12/2018 to 07/26/2018
